Subject: roles

From: Topher <[email-masked]>
Date: Wed, 17 Feb 1999 14:43:33 -0500

I've been playing with Roles a bit.  I got one to work just fine, and it
worked for about 10 minutes.  I added a second role, and then niether
worked.  I deleted the second one, but it didn't help.  I've got 4.10 on
and SGI with Irix 6.2

I'm not getting any error messages or anything, it just never asks me if I
want to use the role (I have always confirm turned on).

I'm not using a role file, merely the pinerc format.

Any suggestions?

Topher
Tech Support
[email-masked]
Gospel Communications Network

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------